package com.yingji.service;

import java.time.LocalDateTime;

/**
 * 120获取数据
 *
 * @author wu
 * @since 2024/5/10 上午10:38
 */
public interface AccidentService {

    /**
     * 获取token校验
     */
    String getAuthorizeValidate();

    /**
     * 获取token
     */
    String getAuthorizeToken();

    /**
     * 保存数据
     *
     * @param accessToken token
     */
    void getAccidentUrl(String accessToken);


    /**
     * 获取数据库最新创建时间
     *
     * @return 数据库最新创建时间
     */
    LocalDateTime findNewTime();
}
